use static_files::NpmBuild;
use std::path::Path;

fn main() -> std::io::Result<()> {
    NpmBuild::new("./static_packages")
        .install()?
        .change_detection()
        .to_resource_dir()
        .with_filter(|x: &Path| x.ends_with("feather-sprite.svg"))
        .build()?;

    Ok(())
}
